#logo-image {
    height: 100px;
}

#pop-up {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10;
}

iframe {
    border: none;
    max-width: 100%;
}

#pop-up-spacer {
    display: none;
    height: 54px;
}

@media (max-width: 768px) {
    #logo-image {
        height: 50px;
        padding: 0;
    }
}

.skip-content {
    padding-right: 15px;
    position: relative;
}

.skip-content a {
    color: #fff;
    font-size: 14px;
}

.footer-margin {
    margin-top: 50px;
}

.save-time {
    margin-top: 12px;
}

.news-wrapper {
    margin-top: 15px;
}

.news-section-inner h2 {
    margin-top: 5px;
}

.news-list a {
    text-decoration: underline;
}

.img-responsive, .full-width {
    width: 100%
}

.contact-holder, .a-z-title, .action-button-holder, .action-button-holder a {
    font-size: 21px;
}

.action-button-holder a:focus {
    color: #fff;

}

.emergency-banner {
    background-color: #b20c0c;
    color: #fff;
    padding: 10px;
}

/*.emergency-banner h1:before, .emergency-banner h2:before, .emergency-banner h3:before, .emergency-banner h4:before, .emergency-banner p:first-child:before {
    font-family: FontAwesome;
    content: "\f071";
    padding-right: 5px;
}*/
.emergency-banner p { /*margin-bottom:0;*/
}

.emergency-banner a {
    color: #111111;
    text-decoration: underline;
}

.emergency-banner a:hover {
    color: #624979;
}

.emergency-banner {
    background-color: #ffff22;
    color: #111111;
    padding: 10px;
}

iframe {
    border: none;
    max-width: 100%;
}

/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 15px;
}

.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 100%;*/
}

/*Search Page*/
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-image: -webkit-linear-gradient(top, #0073b2 0%, #0073b2 100%);
    background-image: -o-linear-gradient(top, #0073b2 0%, #0073b2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0073b2), to(#0073b2));
    background-image: linear-gradient(to bottom, #0073b2 0%, #0073b2 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0073b2', endColorstr='#0073b2', GradientType=0);
    background-color: #0073b2;
}

@media (max-width: 768px) {
    .dropdown-menu > li > a {
        padding: 8px 20px;
    }
}

.preview-field-pageDescription .highlight, .preview-field-bodyText .highlight {
    color: #000;
    font-weight: bold;
    background-color: transparent;
}

.page-numbers {
    text-align: center;
}

.page-numbers ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.page-numbers li {
    float: left;
    padding: 2px 5px;
}

.current-page {
    font-weight: bold;
}

/* Buttons */
.btn {
    border-radius: 5px;
}

.form-control {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.action-button-holder .btn-primary-meritec {
    margin: 5px 0;
}

/* /Buttons */

/* Header */
.primaryBackground {
    border-bottom: 5px solid;
}

#siteHeader {
    padding: 10px 0;
}

.breadcrumbs ul {
    padding: 5px 0;
    overflow: hidden;
    list-style: none;
    border-top: solid 1px;
    border-bottom: solid 1px;
}

.breadcrumbs ul li {
    float: left;
    padding: 5px;
}

.breadcrumbs ul li:not(:last-child):after {
    content: '>';
    padding-left: 5px;
}

.listPrediction {
    background-color: white;
    padding: 10px 15px 10px 15px;
    cursor: pointer;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

li.listPrediction:first-child {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.listPrediction:last-child {
    border-bottom: 1px solid #ccc;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.listPrediction:hover {
    background-color: lightgray;
}

.searchAutoCompleteWrapper {
    /*background-color: #fff;*/
    color: #000;
    position: absolute;
    z-index: 1000;
    /*width: auto!important;*/
    /*box-shadow: 1px 1px 5px #000;*/
    left: 0;
}

.searchAutoCompleteWrapper ul {
    padding: 0 15px;
}

#postcodeSearch {
    margin-top: 45px;
}

/* --- Home Page --- */
.cookie-button {
    margin: 10px;
}

/* cookie control */

body #ccc-statement > p > a > span.ccc-statement-name {
    color: blue !important;
    text-decoration: underline !important;
}

#ccc-icon:focus, #ccc-icon:hover {
    fill: #006633 !important;
}


/*Search Styles */

/*--Google search --*/
body .gsc-search-box table {
    margin-bottom: 0;
}

body .gsc-search-box table td, body .gsc-search-box table th {
    border: none;
}

body .gsc-search-box table input {
    color: #000;
}

body table.gsc-search-box td.gsc-input {
    padding-right: 0;
}

body .gstl_50.gsc-input {
    height: 51px;
}

body #gsc-i-id1{background-image: none !important;}

body .gsc-search-button {
    padding: 0;
}

body .gsc-search-button.gsc-search-button-v2 {
    margin: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

body .gsc-search-button.gsc-search-button-v2:hover {
    border-color: #eee;
    background-color: #eeeeee;
    color: #006633;
}

body .gsc-search-button.gsc-search-button-v2:hover svg {
    fill: #006633;
}

body .gsc-input-box {
    border: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

body .gsc-above-wrapper-area-container td, body .gsc-above-wrapper-area-container th {
    border: none;
}

body .gsc-positioningWrapper {
    position: inherit;
}

body input.gsc-input:focus, body input.gsc-input:active, body input.gsc-input:hover {
    border: 1px solid !important;
    border-color: #66afe9 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}

.main-search-holder {
    width: 100%;
    display: table;
    padding: 1em 0 0;
}

.main-search-holder div {
    display: table-cell;
    width: 100%;
}

.main-search-holder input {
    width: 100%;
}

.main-search-holder button {
    white-space: nowrap;
    margin: 0 0 0 0;
}

.search-holder {
    margin-top: 30px;
}

.search-holder input {
    height: 51px;
}

.search-holder button {
    padding: 12px 20px;
    font-size: 18px;
}

.search-holder .form-control {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.contact-holder {
    margin-top: 40px;
}


.your-area-holder {
    border: 1px solid #ccc;
    overflow: hidden;
    margin-bottom: 0;
}

.your-area-holder h2 {
    margin-top: 10px;
}

@media (max-width: 767px) {
    /*.action-button-holder [class*=" col-"] { width: 31%; }*/
}

@media (max-width: 768px) {
    .contact-holder {
        font-size: 16px;
        margin-top: 20px;
    }
}

.action-button-holder {
    overflow: hidden;
    margin: 15px auto;
    float: none;
}

.action-button-holder button {
    margin-left: 15px;
}

/* Service Grid */
.service-section-holder {
    margin-bottom: 15px;
}

.service-section-inner {
    position: relative;
    border: 1px solid;
    padding: 0 15px;
    /*height:250px;*/
    overflow: hidden;
    /*padding-bottom: 3em;*/
}

.service-section-title {
    border-bottom: 2px solid;
}

.service-section-inner ul {
    list-style: none;
    padding: 0;
}

.service-section-inner ul li {
    font-size: 16px;
    margin: 10px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid;
}

.service-section-inner .page-desc {
    line-height: 1.5em;
    max-height: 9em;
    overflow: hidden;
}

.service-section-footer {
    position: absolute;
    bottom: 10px;
}

.a-z-title {
    padding: 10px;
}

.a-z-holder {
    padding: 0;
    list-style: none;
    float: left;
    margin-bottom: 15px;
}

.a-z-holder li {
    float: left;
    margin-left: 10px;
    padding: 14px 5px;
    color: #000000;
}

.a-z-holder li a {
    text-decoration: underline;
}

.a-z-page-list li a {
    text-decoration: underline;
    color: #006699;
}

.news-section-inner ul li:last-child {
    border-bottom: 0;
}

.news-section-inner ul li:last-child a {
    color: #002696;
}

.news-section-inner ul {
    list-style: none;
    padding: 0;
}

.news-section-inner ul li {
    font-size: 16px;
    margin: 10px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid;
}

.news-column {
    padding: 30px 15px;
}

.news-column img {
    padding: 10px 0;
    max-width: 100%;
}

.news-column p {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .news-column {
        padding: 0 15px;
    }
}

/* CONTENT PAGE */
/*--- Caption ---*/
.mce-content-body [contentEditable="false"][data-mce-selected] {
    outline: 2px solid #2d8ac7;
}

figure.image.align-center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

figure.align-left {
    float: left;
}

figure.align-right {
    float: right;
}

figure {
    display: table;
}

figcaption {
    padding: 10px;
    display: table-caption;
    caption-side: bottom;
}


.content-page-holder img {
    padding: 10px;
    max-width: 100%;
    height: auto !important;
}

/*--- Directories ---*/
.directory-left-column {
    text-align: right;
    background-color: #eeeeee;
    padding: 5px;
    margin-bottom: 2px;
}

.directory-right-column {
    padding: 5px;
    margin-bottom: 2px;
}

.directory-documents {
    border: 1px solid #eeeeee;
    padding: 10px;
}

.directory-documents li:before {
    content: "\f0f6";
    font-family: FontAwesome;
    padding-right: 10px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #ffffff;
    background-color: #072060;
    border-color: #072060;
    cursor: default;
}

.searchable-directory-detials div {
    overflow: hidden;
}

/* Lister */
.lister {
    list-style-type: none;
}

/* ACTION LIST */
.action-list-holder ul {
    padding-left: 20px;
    float: left;
}

.action-list-holder h2 {
    padding-bottom: 10px;
    border-bottom: 2px solid #ccc;
}

/*Footer*/
.footer-holder {
    padding: 15px;
    overflow: hidden;
    font-size: 15px;
}

.footer-holder ul {
    list-style: none;
    padding-left: 0;
}

.footer-column {
    padding: 10px 5px;
}

.footer-column:nth-child(2) a{
    text-decoration: underline;
}

.footer-column:nth-child(2) a:hover, .footer-column:nth-child(2) a:focus {
    background-color: #fff;
    color: #000;
    font-weight: bold;
}

.footer-inner .footer-icon {
    font-size: 32px;
}

.footer-inner {
    width: 100%;
    overflow: hidden;
}

.footer-inner img {
    width: 40px;
    padding: 0;
}

.feedback-header h2 {
    font-size: 16px;
    margin-top: 0;
}

.feedback-holder {
    margin-bottom: 20px;
    margin-top: 20px;
}

.feedback-holder img {
    padding: 3px;
}

.feedback-holder a:hover {
    text-decoration: none;
}

.feedback-holder span {
    font-size: 21px;
    /*text-decoration: underline;*/
}

.feedback-holder .feedback-url {
    padding-right: 8px;
}

.copyright-holder {
    text-align: center;
}

.copyright-holder ul {
    list-style: none;
    padding-left: 0;
    margin-top: 10px;
}

.copyright-holder ul li {
    display: inline;
    padding: 5px;
}

.copyright-holder ul li:not(:last-child):after {
    content: '|';
    padding-left: 5px;
}

@media (max-width: 768px) {
    .copyright-holder ul li {
        display: block;
    }

    .copyright-holder ul li:not(:last-child):after {
        content: '';
    }
}

.footer-icon:before {
    font-size: 40px;
    margin-right: 5px;
}


.a-z-service {
    text-decoration: underline;
    font-size: 18px;
}

/* Datatables color accessibility */

.pagination > li > a, .pagination > li > a:focus {
    color: #000000;
}

.pagination > li > a:hover,
body .pagination > .active a {
    background-color: #0A246A;
    color: #ffffff;
}

body .pagination > .active > a:hover {
    color: #ffffff;
    background-color: #002696;
}

.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #ffffff;
    background-color: #4e4e4e;
}

/* pay apply report button hack */
@media (max-width: 350px) {
    .action-button-holder {
        padding: 2px;
    }

    body .action-button-holder [class*=" col-"] {
        padding: 2px;
    }
}
